## com.bbn.openmap.layer.nitf
Class NitfHeader.NitfDataExtDescription

    java.lang.Object
      com.bbn.openmap.layer.nitf.NitfHeader.NitfDataExtDescription

Enclosing class:
  NitfHeader

public static class NitfHeader.NitfDataExtDescription
extends java.lang.Object

Field Summary
`java.lang.String` `LD`
`java.lang.String` `LDSH`

Constructor Summary
`NitfHeader.NitfDataExtDescription()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LDSH

    public java.lang.String LDSH

### LD

    public java.lang.String LD

Constructor Detail

### NitfHeader.NitfDataExtDescription

    public NitfHeader.NitfDataExtDescription()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details